> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/security-dashboard.md).

# Sikkerhedsdashboard

Brug sikkerhedsdashboardet i Devolutions Cloud til at gennemgå bedste praksis med point og tips til at hærde arbejdsområdet og lette administrationsarbejdet.

***Sikkerhedsdashboardet*** er et værktøj, der giver vejledning i, hvordan sikkerheden på Devolutions Cloud-platformen kan forbedres, og tips til at mindske arbejdsbyrden for administratorer. Nogle tips er almindelig bedste praksis for informationssikkerhed, andre er en konsensus mellem vores egne teams.

Pointene kan ganske vist diskuteres, og vi påstår ikke, at hvert emne har den samme relative værdi for alle i vores community. At nå 100 % er bestemt ikke et mål i sig selv. Vi vil blot øge bevidstheden og give idéer til Deres egen hærdning af sikkerheden.

**Klik på den nedadvendte pil ved siden af navnet for at få flere oplysninger om hver bedste praksis for sikkerhed.**

#### Se også

* [Devolutions Blog – Devolutions Cloud: Sikkerhed først fra dag ét](https://blog.devolutions.net/2023/02/devolutions-hub-business-security-first-from-day-one/)
* [Devolutions Academy – Udforskning af konfiguration og sikkerhed](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/security-dashboard.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
